Subject: Ticket Assigned - Order 6181559658
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 18:49:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 6181559658 Hello Centrepoint

I just received an email and message that my order was cancelled ! For what
reason you cancel the order?!

Your delivery contacted me only once and when i was not available and my
phone was switched off, he did'nt contact me again i've tried many times to
report the delay of the delivery everytime the customer service ask me to
wait for it and now you just cancel it !
This is unacceptable it did'nt exceed the 14 days not even a week to cancel
my order  it's not the first time i order something but the first time i've
got such bad customer service.
I've ordered things that was on sale and now there's no more sale on the
same items !
I don't need a refund i just need the same order with the same sales price.

Hope i get an answer soon

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5310932